%define upstream_name    Mkcd-Commandline
%define upstream_version 1.1.1

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4

Summary:    Mkcd command line parsing functions
License:    GPLv2+
Group:      Development/Perl
# Sources are maintained here:
# * http://gitweb.mageia.org/software/perl/mkcd-commandline/
Source0:    %{upstream_name}-%{upstream_version}.tar.xz

Conflicts: mkcd <= 4.3.0-7
Buildarch: noarch

%description
mkcd command line parsing functions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build

%install
%make_install

%files
%perl_vendorlib/Mkcd/Commandline.pm


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.1.1-4.mga8
+ Revision: 1495601
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 1.1.1-3.mga7
+ Revision: 1269262
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 1.1.1-2.mga6
+ Revision: 1029900
- Rebuild for perl 5.22.2

* Sat Mar 26 2016 shlomif <shlomif> 1.1.1-1.mga6
+ Revision: 995644
- New version with a typo fix

* Mon Feb 08 2016 umeabot <umeabot> 1.1.0-6.mga6
+ Revision: 943239
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.0-5.mga5
+ Revision: 745598
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.0-4.mga5
+ Revision: 685405
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.1.0-3.mga4
+ Revision: 512917
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.1.0-2.mga3
+ Revision: 369739
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Feb 15 2011 boklm <boklm> 1.1.0-1.mga1
+ Revision: 51890
- imported package perl-Mkcd-Commandline

